Installation Instructions

Unless otherwise noted, all dependencies are distributed in the CISM_DX package. If you want to use your own versions of OpenDX and/or Octave, you must edit the startup scripts in /usr/local/CISM_DX.

(See the wiki if you run into problems.)

Important Notes for CISM_DX 0.59

Installing Pre-Built Binaries

Compiling from Source